{
  "navigationBarTitleText": "极速生活圈",
  "navigationStyle": "default",
  "usingComponents": {
    "applist": "/pages/index/components/applist",
    "find": "/pages/index/components/find/index",
    "user": "/pages/index/components/user",
    "topic": "/pages/index/components/topic/index",
    "login": "/pages/index/components/login",
    "home": "/pages/index/components/home",
    "cinema": "/pages/index/components/cinema"
  }
}